@charset 'UTF-8';

/* text */
.txt-ttl2{
	font-size: 18px;
	color: #e7e400;
	position: relative;
	margin: 45px 0 15px;
	padding-bottom: 5px;
}
.txt-ttl2:before{
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	right: 10px;
	height: 1px;
	background: #e7e400;
}
.txt-ttl2:after{
	content: '';
	display: block;
	position: absolute;
	bottom: 0px;
	right: 0px;
	height: 3px;
	width: 140px;
	background: #e7e400;
	-webkit-transform: skewX(-50deg);
	-ms-transform: skewX(-50deg);
	transform: skewX(-50deg);
}
.txt-ttl2 +*{
	margin-top: 0 !important;
}
.txt-ttl2 .ttl2-red{
	color:#ff0055;
	font-size:16px;
}
.ttl-img-sp{
	margin: 45px 0 15px;
}
.ttl-img-sp +*{
	margin-top: 0 !important;
}
.ttl-img-pc{
	display: none;
}

.txt-ttl3,.wysiwyg h3{
	font-size: 16px;
	color: #e7e400;
	position: relative;
	margin: 45px 0 15px;
	padding-left: 15px;
	overflow: hidden;
}
.txt-ttl3:after,.wysiwyg h3:after{
	content: '';
	display: block;
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 0px;
	width: 5px;
	background: #e7e400;
	-webkit-transform: skewY(20deg);
	-ms-transform: skewY(20deg);
	transform: skewY(20deg);
}
.txt-ttl3 +*,.wysiwyg h3 +*{
	margin-top: 0 !important;
}
.txt-ttl3 .ttl3-wh,.wysiwyg h3 .ttl3-wh{
	color: #ffffff;
}

.txt-ttl4,.wysiwyg h4{
	font-size: 16px;
	color: #e7e400;
	margin: 45px 0 10px;
}
.txt-ttl4 +*,.wysiwyg h4 +*{
	margin-top: 0 !important;
}

.txt-p-def,.wysiwyg p{
	margin-top: 20px;
}
.txt-catch{
	font-size: 16px;
	color: #e7e400;
	margin: 20px 0 10px;
}
.txt-catch +*{
	margin-top: 0 !important;
}
.txt-news-data{
	color: #e7e400;
	margin: 45px 0 5px;
	font-size: 16px;
}
.txt-news-data .news-cat{
	display: inline-block;
	position: relative;
	margin-left: 10px;
	color: #000000;
	font-size: 12px;
	line-height: 1;
	padding: 4px 15px;
	top: -2px;
}
.txt-news-data .news-cat:before{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0px;
	right: 0px;
	left: 0px;
	bottom: 0px;
	background: #e7e400;
	-webkit-transform: skewX(-20deg);
	-ms-transform: skewX(-20deg);
	transform: skewX(-20deg);
}
.txt-news-data .news-cat .cat-name{
	position: relative;
}
.txt-news-data +*{
	margin-top: 0 !important;
}

.txt-link-ico{
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	position: relative;
	padding-left: 14px;
	cursor: pointer;
	word-break: break-all;
}
.txt-link-ico:before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #e7e400;
	border-right: 2px solid #e7e400;
	position: absolute;
	left: 0px;
	top: 6px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.txt-link-ico.is-active{
	color:#e7e400;
}
.txt-link-anc{
	display: inline-block;
	color: #ffffff;
	text-decoration: none;
	position: relative;
	padding-left: 16px;
}
.txt-link-anc:before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-bottom: 2px solid #e7e400;
	border-right: 2px solid #e7e400;
	position: absolute;
	left: 0px;
	top: 4px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.txt-link-anc.is-active{
	color:#e7e400;
}
@media screen and (min-width: 767px) {
	.txt-ttl2{
		font-size: 30px;
		margin: 60px -40px 30px;
	}
	.txt-ttl2:after{
		height: 4px;
		width: 533px;
	}
	.txt-ttl2 .ttl2-red{
		font-size:20px;
	}
	.ttl-img-sp{
		display: none;
	}
	.ttl-img-pc{
		display: block;
		margin: 60px -40px 30px;
	}
	.txt-ttl3,.wysiwyg h3{
		font-size: 24px;
		margin: 60px 0 20px;
		padding-left: 20px;
	}
	.txt-ttl4,.wysiwyg h4{
		font-size: 24px;
		margin: 55px 0 15px;
	}
	.txt-p-def,.wysiwyg p{
		margin-top: 40px;
	}
	.txt-catch{
		font-size: 24px;
		margin: 40px 0 20px;
	}
	.txt-news-data{
		margin: 45px -40px 20px;
		font-size: 18px;
	}
	.txt-news-data .news-cat{
		margin-left: 25px;
		font-size: 12px;
		padding: 4px 20px;
	}
	.txt-link-ico,.txt-link-anc{
		transition: all 0.3s ease;
	}
	.txt-link-ico:hover,.txt-link-anc:hover{
		color:#e7e400;
	}
}

/* list */
.list-def,.wysiwyg ul{
	margin-top: 20px;
	overflow: hidden;
}
.list-def li,.wysiwyg ul li{
	position: relative;
	margin-top: 5px;
	padding-left: 15px;
}
.list-def li:before,.wysiwyg ul li:before{
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	background: #ffffff;
	border-radius: 50%;
	position: absolute;
	top: 0.5em;
	left: 0px;
}
.list-num,.wysiwyg ol{
	margin-top: 20px;
	margin-left: 20px;
}
.list-num li,.wysiwyg ol li{
	position: relative;
	margin-top: 5px;
	list-style: decimal;
}

.list-link{
	letter-spacing: -0.4em;
	margin-right: -5px;
	margin-left: -5px;
	margin-top: 20px;
}
.list-link li{
	display: inline-block;
	width: 50%;
	letter-spacing: normal;
	vertical-align: top;
	padding: 0 5px;
}
.list-link li:nth-child(n + 3){
	margin-top: 20px;
}

.list-pager{
	margin-top: 35px;
	text-align: center;
	letter-spacing: -0.4em;
	font-family: 'Old Standard TT', serif;
}
.list-pager li{
	display: inline-block;
	letter-spacing: normal;
}
.list-pager li.pager-prev{
	margin-right: 20px;
}
.list-pager li.pager-next{
	margin-left: 20px;
}
.list-pager li.pager-prev a,.list-pager li.pager-next a{
	display: inline-block;
	position: relative;
	color: #ffffff;
	text-decoration: none;
}
.list-pager li.pager-prev a{
	padding-left: 15px;
}
.list-pager li.pager-next a{
	padding-right: 15px;
}
.list-pager li.pager-prev a:before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #e7e400;
	border-right: 2px solid #e7e400;
	position: absolute;
	left: 1px;
	top: 50%;
	margin-top: -5px;
	-webkit-transform: rotate(-135deg);
	-ms-transform: rotate(-135deg);
	transform: rotate(-135deg);
}
.list-pager li.pager-next a:before{
	content: '';
	display: inline-block;
	width: 8px;
	height: 8px;
	border-top: 2px solid #e7e400;
	border-right: 2px solid #e7e400;
	position: absolute;
	right: 1px;
	top: 50%;
	margin-top: -5px;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.list-pager li .num-current{
	color: #e7e400;
}

@media screen and (min-width: 767px) {
	.list-def,.wysiwyg ul{
		margin-top: 40px;
	}
	.list-num,.wysiwyg ol{
		margin-top: 40px;
		margin-left: 25px;
	}
	.list-link{
		margin: 45px 0 0;
		text-align: center;
	}
	.list-link li{
		width: auto;
		margin:0 15px 0;
		padding: 0;
	}
	.list-link li:nth-child(n + 3){
		margin-top: 0px;
	}
	.list-pager{
		margin-top: 60px;
		font-size: 18px;
	}
	.list-pager li.pager-prev{
		margin-right: 50px;
	}
	.list-pager li.pager-next{
		margin-left: 50px;
	}
	.list-pager li a{
		transition: all 0.3s ease;
	}
	.list-pager li a:hover{
		color:#e7e400;
	}
	.list-pager li.pager-prev a:before{
		margin-top: -8px;
	}
	.list-pager li.pager-next a:before{
		margin-top: -8px;
	}
	.list-tab{
		letter-spacing: -0.4em;
		width: 780px;
		margin: 0 auto;
		text-align: center;
	}
	.list-tab li{
		display: inline-block;
		letter-spacing: normal;
		vertical-align: top;
		margin: 3px 2px 0;
	}
	.list-tab li span{
		display: inline-block;
		border: 1px solid #bfbfbf;
		transform: skewX(-16deg);
		position: relative;
		width: 95px;
		height: 38px;
		background: #000000;
		text-indent: -9999px;
		cursor: pointer;
	}
	.list-tab li span:hover{
		opacity: 0.7;
	}
	.list-tab li span.is-active{
		background: #e7e400;
		border: 1px solid #e7e400;
	}
	.list-tab li span:before{
		content: '';
		display: inline-block;
		width: 64px;
		height: 20px;
		position: absolute;
		left: 50%;
		margin-left: -32px;
		top: 8px;
		background-position: center center;
		background-repeat: no-repeat;
		transform: skewX(16deg);
	}
	.list-tab li span.tab-intro:before{
		background-image: url(../../story/images/tab_intro.png);
	}
	.list-tab li span.tab-intro.is-active:before{
		background-image: url(../../story/images/tab_intro_on.png);
	}
	.list-tab li span.tab-1:before{
		background-image: url(../../story/images/tab_1.png);
	}
	.list-tab li span.tab-1.is-active:before{
		background-image: url(../../story/images/tab_1_on.png);
	}
	.list-tab li span.tab-2:before{
		background-image: url(../../story/images/tab_2.png);
	}
	.list-tab li span.tab-2.is-active:before{
		background-image: url(../../story/images/tab_2_on.png);
	}
	.list-tab li span.tab-3:before{
		background-image: url(../../story/images/tab_3.png);
	}
	.list-tab li span.tab-3.is-active:before{
		background-image: url(../../story/images/tab_3_on.png);
	}
	.list-tab li span.tab-4:before{
		background-image: url(../../story/images/tab_4.png);
	}
	.list-tab li span.tab-4.is-active:before{
		background-image: url(../../story/images/tab_4_on.png);
	}
	.list-tab li span.tab-5:before{
		background-image: url(../../story/images/tab_5.png);
	}
	.list-tab li span.tab-5.is-active:before{
		background-image: url(../../story/images/tab_5_on.png);
	}
	.list-tab li span.tab-6:before{
		background-image: url(../../story/images/tab_6.png);
	}
	.list-tab li span.tab-6.is-active:before{
		background-image: url(../../story/images/tab_6_on.png);
	}
	.list-tab li span.tab-7:before{
		background-image: url(../../story/images/tab_7.png);
	}
	.list-tab li span.tab-7.is-active:before{
		background-image: url(../../story/images/tab_7_on.png);
	}
	.list-tab li span.tab-8:before{
		background-image: url(../../story/images/tab_8.png);
	}
	.list-tab li span.tab-8.is-active:before{
		background-image: url(../../story/images/tab_8_on.png);
	}
	.list-tab li span.tab-9:before{
		background-image: url(../../story/images/tab_9.png);
	}
	.list-tab li span.tab-9.is-active:before{
		background-image: url(../../story/images/tab_9_on.png);
	}
	.list-tab li span.tab-10:before{
		background-image: url(../../story/images/tab_10.png);
	}
	.list-tab li span.tab-10.is-active:before{
		background-image: url(../../story/images/tab_10_on.png);
	}
	.list-tab li span.tab-11:before{
		background-image: url(../../story/images/tab_11.png);
	}
	.list-tab li span.tab-11.is-active:before{
		background-image: url(../../story/images/tab_11_on.png);
	}
	.list-tab li span.tab-12:before{
		background-image: url(../../story/images/tab_12.png);
	}
	.list-tab li span.tab-12.is-active:before{
		background-image: url(../../story/images/tab_12_on.png);
	}
	.list-tab li span.tab-13:before{
		background-image: url(../../story/images/tab_13.png);
	}
	.list-tab li span.tab-13.is-active:before{
		background-image: url(../../story/images/tab_13_on.png);
	}
}



/* table */
.table-def,.wysiwyg table{
	margin-top: 45px;
	display: block;
	border: 1px solid #e7e400;
}
.table-def tbody,.wysiwyg table tbody{
	display: block;
}
.table-def tr,.wysiwyg table tr{
	display: block;
}
.table-def th,.wysiwyg table th{
	display: block;
	background: #e7e400;
	color: #000000;
	font-weight: normal;
	text-align: left;
	padding: 10px;
}
.table-def th a,.wysiwyg table th a{
	color: #000000;
}
.table-def td,.wysiwyg table td{
	display: block;
	padding: 10px;
}
.table-def td + td,.wysiwyg table td + td{
	border-top: 1px solid #e7e400;
}
.table-noborder,.wysiwyg .table-noborder{
	display: table;
	border: none;
}
.table-noborder tbody,.wysiwyg .table-noborder tbody{
	display: table-row-group;
}
.table-noborder tr,.wysiwyg .table-noborder tr{
	display: table-row;
}
.table-noborder th,.table-noborder td,.wysiwyg .table-noborder th,.wysiwyg .table-noborder td{
	display: table-cell;
	border: none;
	padding: 0;
	vertical-align: top;
	padding-bottom: 5px;
}
.table-noborder th,.wysiwyg .table-noborder th{
	background: none;
	color: #ffffff;
	white-space: nowrap;
	font-weight: normal;
	text-align: left;
	padding-right: 10px;
}
.table-vborder,.table-vborder tbody,.table-vborder tr,.table-vborder th,.table-vborder td{
	display: block;
}
.table-vborder tr + tr{
	border-top: 1px solid #bfbfbf;
}
.table-vborder th{
	text-align: left;
	font-weight: normal;
	padding-top: 7px;
}
.table-vborder tr:first-child th{
	padding-top: 0;
}
.table-vborder td{
	padding-bottom: 7px;
}
.table-vborder tr:last-child th{
	padding-bottom: 0;
}
@media screen and (min-width: 767px) {
	.table-def,.wysiwyg table{
		display: table;
		width: 100%;
		border-right: none;
		border-top: none;
	}
	.table-def tbody,.wysiwyg table tbody{
		display: table-row-group;
	}
	.table-def tr,.wysiwyg table tr{
		display: table-row;
	}
	.table-def th,.wysiwyg table th{
		display: table-cell;
		border-top: 1px solid #000000;
		padding: 15px 30px;
	}
	.table-def th.w30p,.wysiwyg table th.w30p{
		width: 30%;
	}
	.table-def tr:first-child th,.wysiwyg table tr:first-child th{
		border-top: 1px solid #e7e400;
	}
	.table-def td,.wysiwyg table td{
		display: table-cell;
		border-top: 1px solid #e7e400;
		border-right: 1px solid #e7e400;
		padding: 15px 30px;
	}
	.table-noborder,.wysiwyg .table-noborder{
		width: auto;
	}
	.wysiwyg table.table-noborder tr:first-child th{
		border-top: none;
	}
	.table-vborder{
		display: table;
		width: 100%;
	}
	.table-vborder tbody{
		display: table-row-group;
	}
	.table-vborder tr{
		display: table-row;
	}
	.table-vborder th,.table-vborder td{
		display: table-cell;
		vertical-align: top;
		padding: 10px 0;
	}
	.table-vborder th{
		white-space: nowrap;
		padding-right: 20px;
	}
	.table-vborder tr:first-child td{
		padding-top: 0px;
	}
}


/* img */
.img-catchp{
	padding-top: 15px;
	padding-bottom: 10px;
}
.img-link-modal{
	display: block;
	position: relative;
}
.img-link-modal:after{
	content: '';
	display: inline-block;
	width: 35px;
	height: 35px;
	background: url(../images/ico_zoom.png) center center no-repeat;
	background-size: 35px 35px;
	position: absolute;
	bottom: 5px;
	right: 5px;
}
.img-border-gr{
	border: 1px solid #555555;
}
@media screen and (min-width: 767px) {
	.img-link-modal{
		transition: all 0.3s ease;
	}
	.img-link-modal:hover{
		opacity:0.6;
	}
}

/* nav parts */
.m-select-box{
	position: relative;
}
.m-select-box:before{
	content: '';
	display: inline-block;
	width: 1px;
	height: 1px;
	border-top: 6px solid #ffffff;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	position: absolute;
	right: 13px;
	top: 15px;
}
.m-select-box:after{
	content: '';
	display: inline-block;
	width: 1px;
	height: 1px;
	border-top: 6px solid #000000;
	border-left: 6px solid transparent;
	border-right: 6px solid transparent;
	position: absolute;
	right: 13px;
	top: 12px;
}
.m-select-box select{
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 100%;
	border: 1px solid #ffffff;
	color: #ffffff;
	background: #000000;
	padding: 5px 40px 5px 10px;
	font-size: 16px;
	border-radius: 0;
}

/* box */
.box-col .col-area{
	margin-top: 25px;
}
.box-col .col-ttl{
	margin-top: 5px;
	font-size: 16px;
	color: #e7e400;
}
.box-col .col-caption{
	margin-top: 12px;
}
.box-col .col-area >*:first-child{
	margin-top: 0px;
}
#l-content .content-area > .box-col:first-child .col-area:first-child{
	margin-top: 0px;
}

.frame-mov{
	position: relative;
	padding-top: 56.25%;
}
.frame-mov iframe{
	position: absolute;
	top: 0px;
	right: 0px;
	width: 100%;
	height: 100%;
}

.wysiwyg >*:first-child{
	margin-top: 0;
}
.wysiwyg {
	*zoom : 1;
}
.wysiwyg:after {
	content : ' ';
	display : table;
	clear : both;
}
.link-mov{
	display: block;
	position: relative;
}
.link-mov:after{
	content: '';
	display: inline-block;
	position: absolute;
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	background: url(../images/b_movplay.png) center center no-repeat;
	background-size: 56px 44px;
}

@media screen and (min-width: 767px) {
	.box-col{
		margin-top: 45px;
		letter-spacing: -0.4em;
	}
	.box-col .col-ttl{
		margin-top: 12px;
		font-size: 20px;
		line-height: 1.2;
	}
	.box-col.col3{
		margin-right: -15px;
		margin-left: -15px;
	}
	.box-col.col2{
		margin-right: -20px;
		margin-left: -20px;
	}
	.box-col .col-area{
		display: inline-block;
		vertical-align: top;
		margin-top: 30px;
		letter-spacing: normal;
	}
	#l-content .content-area > .box-col:first-child .col-area:nth-child(2){
		margin-top: 0px;
	}
	.box-col.col3 .col-area{
		width: 33.3%;
		padding: 0 15px;
	}
	.box-col.col3 .col-area.col2-3{
		width: 66.6%;
	}
	.box-col.col2 .col-area{
		width: 50%;
		padding: 0 20px;
	}
	.box-col.col1 .col-area{
		width: 660px;
		display: block;
		margin-right: auto;
		margin-left: auto;
	}
	.box-col.col2content{
		margin-right: -60px;
		margin-left: -60px;
	}
	.box-col.col2content .col-area{
		width: 50%;
		padding: 0 40px;
	}
	.box-col.col2content .col-area .txt-ttl2{
		margin-right: -20px;
		margin-left: -20px;
	}
	.box-col.col2content .col-area .ttl-img-pc{
		margin-right: -20px;
		margin-left: -20px;
	}
	.box-col.col2content .col-area .txt-ttl2:after{
		height: 4px;
		width: 253px;
		right: 2px;
	}
	.link-opc{
		transition: all 0.3s ease;
		display:block;
	}
	.link-mov img{
		transition: all 0.3s ease;
	}
	.link-opc:hover,.link-mov:hover img{
		opacity:0.6;
	}
}
.view-pc{
	display: none;
}

/* for movable type */
.layout-pattern {
	*zoom : 1;
}
.layout-pattern:after {
	content : ' ';
	display : table;
	clear : both;
}
.layout-pattern .pattern-imgs{
	text-align: center;
}
.layout-pattern .pattern-imgs li + li{
	margin-top: 20px;
}
.layout-pattern .pattern-imgs + .wysiwyg{
	margin-top: 20px;
}
.layout-pattern .wysiwyg + .pattern-imgs{
	margin-top: 20px;
}
@media screen and (min-width: 767px) {
	.layout-pattern.pattern-1 .pattern-imgs{
		float: left;
		margin-right: 20px;
		margin-bottom: 20px;
	}
	.layout-pattern.pattern-2 .pattern-imgs{
		float: right;
		margin-left: 20px;
		margin-bottom: 20px;
	}
	.layout-pattern.pattern-1 .pattern-imgs + .wysiwyg,
	.layout-pattern.pattern-2 .pattern-imgs + .wysiwyg{
		margin-top: 0;
	}
	.layout-pattern.pattern-3 .pattern-imgs,
	.layout-pattern.pattern-4 .pattern-imgs{
		margin-right: -20px;
		margin-left: -20px;
		letter-spacing: -0.4em;
	}
	.layout-pattern.pattern-3 .pattern-imgs li,
	.layout-pattern.pattern-4 .pattern-imgs li{
		display: inline-block;
		vertical-align: top;
		letter-spacing: normal;
		width: 50%;
		padding: 0 20px;
	}
	.layout-pattern.pattern-3 .pattern-imgs li + li,
	.layout-pattern.pattern-4 .pattern-imgs li + li{
		margin-top: 0px;
	}
	.layout-pattern.pattern-3 .pattern-imgs + .wysiwyg,
	.layout-pattern.pattern-4 .pattern-imgs + .wysiwyg,
	.layout-pattern.pattern-5 .pattern-imgs + .wysiwyg{
		margin-top: 30px;
	}
	.layout-pattern.pattern-3 .wysiwyg + .pattern-imgs,
	.layout-pattern.pattern-4 .wysiwyg + .pattern-imgs{
		margin-top: 30px;
	}
	.layout-pattern.pattern-5 .pattern-imgs{
		width: 660px;
		margin-right: auto;
		margin-left: auto;
	}
	.view-pc{
		display: block;
	}
	.view-sp{
		display: none;
	}
}